## Percona Server for MySQL

![PS logo](doc/source/percona-server-logo.jpg)

Percona Server for MySQL is a free, fully compatible, enhanced, and open source drop-in replacement for any MySQL database. It provides superior performance, scalability, and instrumentation.

Percona Server for MySQL is trusted by thousands of enterprises to provide better performance and concurrency for their most demanding workloads. It delivers higher value to MySQL server users with optimized performance, greater performance scalability and availability, enhanced backups, and increased visibility.

## Installation

You can install Percona Server for MySQL using the following methods:
- from the Percona repository 
- Build from the [source code](https://github.com/percona/percona-server)

The installation instructions in the official documentation are [here](https://www.percona.com/doc/percona-server/8.0/installation.html).

## Submit a bug report or a feature request

If you find a bug in Percona Server for MySQL, you can submit a report to the project's [Jira issue tracker](https://jira.percona.com/projects/PS/issues)

As a general rule of thumb, please try to create a bug report that is:

- Reproducible - include the steps on how to reproduce the issue
- Specific - include as much detail as possible, such as which version, which environment, etc.
- Unique - do not duplicate existing tickets
- Scoped to a single issue - only one issue per report

## Licensing

Percona is dedicated to **keeping open source open**. Whenever possible, we strive to include permissive licensing for both our software and documentation. For this project, we are using version 2 of the GNU General Public License (GPLv2).

## How to get involved

We encourage contributions and are always looking for new members that are as dedicated to serving the community as we are. The [Contributing Guide](https://github.com/percona/percona-server/blob/8.0/doc/source/contributing.md) contains how you can contribute.

## Contact

You can reach us by using the [Forum](https://forums.percona.com/c/mysql-mariadb/percona-server-for-mysql-8-0).

